Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 8 Jul 2025 08:22:39 +0300

Kambja Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/12148 aadressile Tartu maakond, Kambja vald, Tõrvandi alevik, 
Tööstuse tee 8 // 8a (kontor-laohoone) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Palume kooskõlastada projekteerimistingimuste 
andmise eelnõu

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27447555>  (menetlus nr: 
495003), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 18.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kambja Vallavalitsus) või menetleja (KÄTLIN JÕGISTE) poole.